.. module:: NatronEngine
.. _ColorTuple:

ColorTuple
**********


Synopsis
--------

Utility class used to return [R,G,B,[A]] values.

Functions
^^^^^^^^^

- def :meth:`__getitem__<NatronEngine.ColorTuple.__getitem__>` (arg__1)


.. class:: ColorTuple()


.. attribute:: NatronEngine.ColorTuple.g


.. attribute:: NatronEngine.ColorTuple.r


.. attribute:: NatronEngine.ColorTuple.a


.. attribute:: NatronEngine.ColorTuple.b


.. method:: NatronEngine.ColorTuple.__getitem__(index)


    :param arg__1: :class:`int<PySide.QtCore.int>`
    :rtype: :class:`float`

Returns the item at the given index. This is the bracket operator *[]*





